follow_api.get_feed_entries
since HF14 disabled
Defined in the steem source (52dcfabb) but not served by public nodes.
Purpose
계정 피드의 항목 목록을 반환합니다.
함께 보기: Paginated API Methods
Parameters
PARAMETERS
json
{
"account": "",
"start_entry_id": 0,
"limit": 500
}⚠ steem 소스 코드에 정의되어 있지만, 퍼블릭 노드에서는 활성화되지 않았습니다.
Example
Example 1
BASH
bash
# NOTE: this method is no longer served by public nodes
curl -s https://api.steemit.com \
-H 'Content-Type: application/json' \
--data-binary '{
"jsonrpc": "2.0",
"method": "follow_api.get_feed_entries",
"params": {
"account": "steemit",
"start_entry_id": 0,
"limit": 1
},
"id": 1
}'Example 2
BASH
bash
# NOTE: this method is no longer served by public nodes
curl -s https://api.steemit.com \
-H 'Content-Type: application/json' \
--data-binary '{
"jsonrpc": "2.0",
"method": "follow_api.get_feed_entries",
"params": {
"account": "alice",
"start_entry_id": 1,
"limit": 10
},
"id": 1
}'Response
RESPONSE
json
{
"feed": []
}